{
  "name": "perfarttimeline",
  "version": "1.0.0",
  "description": "perfart less compile",
  "main": "index.js",
  "scripts": {
    "dev": "gulp"
  },
  "author": "bachir soussi chiadmi",
  "license": "ISC",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-less": "^5.0.0"
  }
}
